/* Common style for Open card Start*/

/* Common style for Open card End */
/* Open-card Stlye 1 Start*/
.open-card-wrap {
    position: relative;
}

.open-card-wrap .gen-acc-item.gen-acc-open .gen-acc-icon {
    display: none;
}

.open-card-wrap .gen-acc-item .gen-acc-header {
    flex-direction: column;
    align-items: flex-start;
}

.open-card-wrap .gen-acc-item .gen-acc-header .gen-acc-icon {
    display: none;
}

.open-card-wrap .gen-acc-item {
    padding: 0;
    border: 0;
    margin: 0;
    border-radius: 0;
    background-color: transparent;
}

.open-card-wrap .gen-acc-item .gen-acc-header {
    background: #F6F6F6;
    border: 1px solid #BDBDBD;
    border-radius: 32px;
    overflow: hidden;
    padding: 30px;
    margin-bottom: 30px;
}

.open-card-wrap .gen-acc-item.gen-acc-open .gen-acc-header {
    background: linear-gradient(95.59deg, #FBFDFF 0.9%, #E5F2FF 98.57%);

}

.open-card-wrap .gen-acc-item .gen-acc-body {
    max-height: max-content;
    overflow: auto;
    opacity: 1;
}

@media (max-width: 1420px) {
    .open-card-wrap .gen-acc-item .gen-acc-header {
        border-radius: 30px;
        padding: 25px;
        margin-bottom: 25px;
    }
}

@media (max-width: 991px) {
    .open-card-wrap .gen-acc-item .gen-acc-header {
        border-radius: 28px;
        padding: 20px;
        margin-bottom: 20px;
        gap: 5px;
    }
}

/* Open-card Stlye 1 End*/
.leagcy-page-wrapper .gen-acc-item .gen-acc-body ul {
    padding-left: 20px;
}

/* CSS  for Real Estate page start here */
.leagcy-page-wrapper {
    position: relative;
}

.leagcy-page-wrapper .generative-banner-wrap .video-bg-wrap .video-overlay {
    background: url('https://www.techugo.com/new-assets/img/mobile-app-img/video-overlay.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.leagcy-page-wrapper .build-smater-banner.build-banner-1 .gen-cta-banner-inner {
    background: url('https://www.techugo.com/new-assets/img/legacy-app-img/build-banner-1.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.leagcy-page-wrapper .build-smater-banner.build-banner-2 .gen-cta-banner-inner {
    background: url('https://www.techugo.com/new-assets/img/legacy-app-img/build-banner-2.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.leagcy-page-wrapper .build-smater-banner.build-banner-2 .gen-cta-banner-inner {
    background: url('https://www.techugo.com/new-assets/img/legacy-app-img/build-banner-2.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.leagcy-page-wrapper .trusted-consulting-section {
    padding-bottom: 0px;
}

.leagcy-page-wrapper .ai-solution-wrap .card-icon-rw {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 25px;
}

.leagcy-page-wrapper .ai-solution-wrap {
    padding-left: 4px;
}

.build-banner-1,
.build-banner-2,
.build-banner-3 {
    padding: 80px 0;
}

.leagcy-page-wrapper .flexible-section-wrap .gen-engage-cards {
    max-width: 80%;
    margin: 0 auto 50px auto;
}

.leagcy-page-wrapper .flexible-section-wrap .gen-engage-card {
    background: linear-gradient(95.59deg, #FBFDFF 0.9%, #E5F2FF 98.57%);

}

.leagcy-page-wrapper .flexible-section-wrap .gen-engage-card:hover {
    background: #2087F0;
}


.common-card-box.dev-banner-div {
    padding: 0;
}

.common-card-box.dev-banner-div img {
    width: 100%;
    height: 380px;
    object-fit: cover;
    border-radius: 30px;
}

.leagcy-page-wrapper .industries-section-wrap .services-content-wrap img {
    width: 85%;
}

.leagcy-page-wrapper .services-content-wrap img {
    border-radius: 30px;
}

.typs-of-dating-wrap {
    padding: 0px 50px 40px 50px !important;
}

.typs-of-dating-wrap .sub-desc {
    margin-bottom: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #DDDDDD;
}

.typs-of-dating-wrap {
    padding: 0px 30px 40px 30px !important;
}

.leagcy-page-wrapper .generative-banner-wrap .hero-content .heading br {
    display: none;
}

.leagcy-page-wrapper .build-banner-3 .gen-cta-banner-inner {
    margin: 0px 0px !important;
}

#aiSolutionCarousel .owl-item .item {
    width: 100%;
}

/* New Open card style for industustries Start*/
.leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box {
    padding: 30px 40px;
    margin-bottom: 0;
}

.leagcy-page-wrapper .common-card-box .features-real-estate .features-heading {
    display: flex;
    gap: 20px;
}

.leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate .features-heading img {
    width: 37px;
    height: 37px;
}

.leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate .features-heading p {
    font-size: 22px;
    font-family: "GoldplayAlt-SemiBold";
    color: #151515;
}

.leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate ul {
    list-style-type: disc;
    padding-left: 35px;
    margin-top: 18px;
}

.leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate ul li::marker {
    color: #2087F0;
    font-size: 25px;
}

.leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate ul li {
    font-size: 18px;
    color: #151515;
    font-family: "GoldplayAlt-Medium";
    padding-left: 25px;
    margin-bottom: 8px;
}

.leagcy-page-wrapper .industries-section-wrap.industries-banner-open .sub-desc {
    margin-bottom: 0;
}

.leagcy-page-wrapper .industries-section-wrap.industries-banner-open .services-content-wrap .banner-img {
    max-height: 235px;
    width: auto;
    margin: 0 auto;
    display: table;
}

/* New Open card style for industustries End*/

/* Media Query for Real Estate page start here */

/* 1720px breakpoint */
@media (max-width: 1720px) {}

/* 1680px breakpoint */
@media (max-width: 1680px) {}

/* 1480px breakpoint */
@media (max-width: 1480px) {

    .build-banner-1,
    .build-banner-2,
    .build-banner-3 {
        padding: 60px 0;
    }

    .build-banner-3 .gen-cta-banner-inner {
        margin: 0px 0px !important;
    }

    .leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate .features-heading img {
        width: 32px;
        height: 32px;
    }
}

/* 1380px breakpoint */
@media (max-width: 1380px) {

    .build-banner-1,
    .build-banner-2,
    .build-banner-3 {
        padding: 50px 0;
    }

    .leagcy-page-wrapper .flexible-section-wrap .gen-engage-cards {
        max-width: 90%;

    }
}

@media (max-width: 1280px) {
    .feature-dating-list ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;

    }

    .generative-banner-wrap .hero-content .heading br {
        display: none;
    }

    .leagcy-page-wrapper .flexible-section-wrap .gen-engage-cards {
        max-width: 100%;

    }
}

/* 991px breakpoint - Tablet */
@media (max-width: 991px) {
    .feature-dating-list ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-bottom: 30px;
    }

    .industrires-2 .services-content-wrap {
        margin-bottom: 20px;
    }

    .leagcy-page-wrapper .generative-banner-wrap .hero-content .heading br {
        display: none;
    }

    .leagcy-page-wrapper .development-services-section.technologies-ecosystem-wrap {
        margin-top: 0px;
    }

    .leagcy-page-wrapper .gen-accel-left .sub-heading {
        margin-bottom: 10px;
    }

    .leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box {
        padding: 25px 20px;
        margin-bottom: 0;
    }

    .leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate .features-heading img {
        position: relative;
        top: 2px;
        width: 28px;
        height: 28px;
    }

    .leagcy-page-wrapper .industries-section-wrap.industries-banner-open .services-content-wrap .banner-img {
        max-height: auto;
        width: 100%;
        margin-top: 20px;
    }

    .leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate .features-heading p {
        font-size: 20px;
    }

    .leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box .features-real-estate ul li {
        font-size: 16px;
        padding-left: 0px;
    }

    .leagcy-page-wrapper .common-card-box .features-real-estate .features-heading {
        gap: 10px;
    }

    .leagcy-page-wrapper .industries-section-wrap.industries-banner-open .common-card-box {
        padding: 25px 20px;
        margin-bottom: 0;
    }

    .build-banner-1,
    .build-banner-2,
    .build-banner-3 {
        padding: 40px 0;
    }

    .leagcy-page-wrapper .flexible-section-wrap .gen-engage-cards {
        max-width: 100%;
        margin: 0 auto 40px auto;
    }

    .leagcy-page-wrapper .industries-section-wrap.industries-banner-open .services-content-wrap img {
        width: 100%;
    }

    .leagcy-page-wrapper .build-smater-banner.build-banner-1 .gen-cta-banner-inner,
    .leagcy-page-wrapper .build-smater-banner.build-banner-2 .gen-cta-banner-inner,
    .leagcy-page-wrapper .build-smater-banner.build-banner-3 .gen-cta-banner-inner {
        background-size: cover;
        background-position: bottom;
        border-radius: 20px;
    }

    .thats-make-real-section .sub-desc-wrap .sub-desc {
        margin-bottom: 0;
    }

    .feature-dating-list ul li {
        gap: 15px;
    }


    .feature-dating-list ul li span {
        font-size: 16px;
        font-family: "Goldplay-Alt-600";
    }



    .typs-of-dating-wrap {
        padding: 0px 0px 40px 0px !important;
    }

    .typs-of-dating-wrap .sub-desc-wrap .sub-desc {
        margin-bottom: 0;
    }

    /* For common-cards style  */
    .leagcy-page-wrapper .gen-acc-item,
    .eco-accordion,
    .leagcy-page-wrapper .technologies-ecosystem-wrap .tabs-list-box {

        border-radius: 20px;
    }

    .technologies-ecosystem-wrap .tabs-list-box {

        padding: 10px;
    }

    .build-banner-3 .gen-cta-banner-inner {
        margin: 0px;
    }

    .leagcy-page-wrapper .trusted-header.row.mb-5 {
        margin-bottom: 20px !important;
    }

    .leagcy-page-wrapper .tech-sticky-content .sub-desc {
        margin: 20px 0px 30px 0px;
    }

    .leagcy-page-wrapper .eco-pill {
        display: flex;
        align-items: center;
    }

    .leagcy-page-wrapper .eco-pill .eco-pill-dot img {
        margin-bottom: 0;
    }

    .leagcy-page-wrapper .development-services-section .sub-desc {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .leagcy-page-wrapper .ai-solution-wrap .ai-card {
        margin-left: 2px;
    }

    .leagcy-page-wrapper .ourwork-wrap .common-slider-mob .btn-group-custom {
        margin-top: 25px;
        margin-bottom: 20px;
    }

    .leagcy-page-wrapper .services-content-wrap img {
        border-radius: 20px;
    }

    #aiSolutionCarousel .owl-item .item {
        width: 100%;
    }

    .leagcy-page-wrapper .eco-body {
        max-height: auto;
    }
}

/* 767px breakpoint - Mobile */
@media (max-width: 767px) {
    .leagcy-page-wrapper .common-btn {
        display: flex;
        text-align: center;
        justify-content: center;
    }
}

/* 480px breakpoint - Small Mobile */
@media (max-width: 480px) {}

/* Media Query for Real Estate page end here */